[program:drop_pbp_com]
command=uwsgi --socket /var/lib/django/run/drop_pbp_com.sock --pythonpath /var/lib/django/drop_pbp_com -w run_uwsgi --chmod
autostart=true
autorestart=true
stdout_logfile=/var/log/uwsgi/drop_pbp_com.log
stderr_logfile=/var/log/uwsgi/drop_pbp_com.err
stopsignal=QUIT
